RubyGems Navigation menu

normalizer 0.0.1

Tool for normalizing data

Gemfile
          gem 'normalizer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install normalizer
  
  
  
  
  
  
  

Total downloads 2,976

For this version 1,593

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 10, 2009 (7 KB)
  2. 0.0.0 - October 30, 2009 (6.5 KB)

Development Dependencies: